Home Homebrew Scovato un possibile nuovo exploit nel webKit per console PlayStation 4 e...

Scovato un possibile nuovo exploit nel webKit per console PlayStation 4 e PlayStation 5

729
0

Il developer notzecoxao sempre sul pezzo ha condiviso un possibile nuovo exploit nel webkit per console PlayStation 4 e PlayStation 5.

I dettagli sono stati descritti dal team di sicurezza Google Project Zero, la vulnerabilità CVE-2022-42867: Use-after-free lamentava un problema nella gestione della memoria.

https://twitter.com/notzecoxao/status/1614274575260438530

Nel frattempo il developer notzecoxao ha condiviso alcuni PoC per testare la vulnerabilità su determinati firmware, allo stato attuale pare funzionare tra il firmware 2.50 e 6.02 della console PlayStation 5 e tra il firmware 8.00 e il firmware 10.01 della console PlayStation 4.

Il developer notzecoxao ora rimette tutto nelle mani dello sviluppatore Sleirsgoevy, si spera che si possa trovare una qualche soluzione, almeno per le console PlayStation 4 e PlayStation 4 Pro ferme ormai da tanto tempo sull’exploit del firmware 9.00.

Lo stesso exploit è stato provato anche su console Nintendo Switch che sembrerebbe essere vulnerabile sul firmware 15.0.1.

Se avete intenzione di provare l’exploit su console PlayStation 4 e PlayStation 5, visitate dal browser web della console il sito http://es7in1.site/test.html, ogni report dovrebbe mostrare 1 sullo schermo.

Fonte: twitter.com

LASCIA UN COMMENTO

Per favore inserisci il tuo commento!
Per favore inserisci il tuo nome qui

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.